/* CSS Document */
:-moz-any-link:focus {
  outline: none;
}

a{ outline:none;}
ul{
	padding: 0 0 0 10px;  }


html {
	
	float: inherit
	/*float: left;*/
	width: 100%;
}


#wrapper {
	width: 981px; 
	/*margin: 0px */
	margin:0px auto;
	text-align: left;
	position: relative; /* logo position relies on this */
	
	
	

		
}

#container {
	padding-top:0px;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px 5px 0 5px;
	/*Brett below grays out the container*/
	/*background-color: #F1F1F1;*/
    background-color: #ffffff;
	background-repeat: no-repeat;
	background-position:top right;
	border:0px solid #000;
	
	}
	


/* link styles */
a:link, a:visited {
	color: #0095AE;
	text-decoration: none;
	
	}
a:hover, a:focus {
	
	
	}
	

pre, tt, kbd, code, samp {
	font-family: Arial, "Courier New", Courier, mono;
	font-size: 9px;
	line-height: 11px;
	padding: 5px;
	border: 1px dotted #ddd;
	display: block;
	background-color: #eee;
}

acronym, abbr, dfn {
	font-style: normal;
}

acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px dotted #999;
	cursor: help;
}



/* @end */

.slogantop{

	font-size:15px; 
	text-align:center; 
	color:#015696; 
	/*color:#319703;*/
	font-weight:normal;
	}
/*.slogantop{

	font-size:15px; 
	text-align:center; 
	color:#319703; 
	font-weight:normal;
	}*/
	
table {
	clear: both;
	margin: 0px !important;
	padding:0px;
}

/* KNOWLEDGE BOX */
#knowledgebox{width:254px; height:195px;margin:0px;padding:0px 3px 0px 3px;}
/*#knowledgebox{background-color:#F09E1E; width:275px;margin:0px;padding:0px 3px 0px 3px;}*/

#knowledgebox h1{
font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	font-size: 13px;
	margin: 3px 0 3px 0;
	font-weight: bold;
	color: #52504B;
	line-height:16px}
#knowledgebox a{
	padding:0px;
	font-family:Arial, verdana, Helvetica, sans-serif;
    line-height:15px;
	font-size: 11px;
	margin: 0px;
	/*font-weight: bold;*/
	color: #000000;
	/*color: #FFFFFF;*/
	text-decoration:none;
}

#knowledgebox .star{
	background:transparent url(../../newimages/interface/star.gif) no-repeat 50% 50%;
	width:26px;
	margin:0px;
	padding:0px;
}
/* @end */




/*NAV*/
#nav2 {
	float: left;
	width: 975px;
	height:25px;
	margin: 5px 0px;
	padding: 0px 0px 2px 0;
	display: inline;
	background:transparent url(../../newimages/interface/top_banner_nav.jpg) no-repeat left top;
	z-index:100;
	
}

/*TABS*/
#tabs2{
float:left;
font-size:90%;
line-height:normal;
list-style-type: none;
margin:3px 0 0 3px;
z-index:100;


}

#tabs2 ul{
list-style-type: none;
margin:0;
padding:0;
display:inline;
z-index:100;
}

#tabs2 li{
display:inline;
margin:0;
padding:0;
z-index:100;
}

#tabs2 a{
float:left;
width:auto;
height:25px;
margin:0;
margin-right: 7px;
padding:0 5px 0 15px;
text-decoration:none;
color:#fff;
font-size:13px;
font-weight:normal;
background:transparent url(../../newimages/interface/line.jpg) no-repeat left top;
z-index:100;
}


#tabs2 #current a{ 
/*background-position:0 -84px;*/
z-index:100;

}


#tabs2 a:hover{ 
color:#CCC;
z-index:100;
}

/* menu styles */
#dropmenudiv2{
position:absolute;
border:1px solid #EFECEC;
font:normal 11px Verdana;
line-height:20px;
z-index:100;
margin:0px;
padding:0px;
}

#dropmenudiv2 a{
width: 100%;
display: block;
border-bottom: 1px solid #EFECEC;
padding: 2px;
margin:0px;
text-decoration: none;
font-weight: 300;
background-color: #FFF;
color:#0691dc;
z-index:100;

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #E6E3E3;
color:#000;
z-index:100;
}
/* @end */




.topnav2 a:link, .topnav2 a:visited {
	float: left;

	padding: 0px;
	text-decoration: none;
	color: #ccc;
	margin: 0;
		font-size:12px;
	
}

.topnav2 a:hover {
	
	text-decoration: none;
	color: #333;

	
}

.head-title{
	background:transparent url(../../newimages/interface/head-title.gif) repeat-x right top;
	font-size:14px;
	padding:5px ;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	color:#333333;
	height:18px;
	font-weight:bold;
	margin:10px 0 0 0;

	}
#background  {
    background:#999999
	}
